.custom-form #cart_form {
	font-size: 1.4rem;
}
.custom-form .control-label, 
.custom-form .form-group label {
	font-size: 1.5rem;
}
.custom-form input.form-control, 
.custom-form textarea.form-control {
	position: relative;
}
.custom-form .has-error .help-block-error {
    position: absolute;
    top: -35px;
    background-color: #cc0000;
    border-radius: 10px;
    color: #fff !important;
    padding: 5px 10px;
}
/*
.has-error .radio .help-block-error {
	width: 200px;
	background-image: none;
	height: auto;
	left: -20px;
	top: -50px;
}
*/
.custom-form input.form-control, 
.custom-form textarea.form-control {
	margin-bottom: 15px;
    padding: 22px 18px;
    font-size: 1.8rem;
	line-height: 1.15;
	background: #fff;
	border: 1px solid #888;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
	box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
}
.custom-form input.form-control:focus, 
.custom-form textarea.form-control:focus, 
.custom-form .has-error .form-control {
	border: 3px solid #cc0000;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
	box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
	background-color: #fdffbe;
}

.custom-form .has-error .form-control {
	border: 3px solid #cc0000;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
	box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
	background-color: #FDF6F5;
}

.custom-form .has-error .help-block, 
.custom-form .has-error .help-inline, 
.custom-form .has-error .control-label, 
.custom-form .has-error .radio, 
.custom-form .has-error .checkbox, 
.custom-form .has-error .radio-inline, 
.custom-form .has-error .checkbox-inline {
	font-weight: bold;
}

.custom-form select.form-control {
	margin-bottom: 15px;
	padding: 8px 15px;
    font-size: 1.8rem;
	background: #fff;
	border: 1px solid #888;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
	box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
}
.custom-form select.form-control:focus {
	border: 3px solid #cc0000;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
	box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.14) inset;
	background-color: #fdffbe;
}

.custom-form .caption-helper .f-c-red, 
.custom-form .control-label .f-c-red {
	display: inline-block !important;
	font-size: 1.1rem;
	padding: 2px 6px !important;
	background-color: #ff4d4d !important;
	color: #fff !important;
	border-radius: 4px;
}

.custom-form .table>thead>tr>th, 
.custom-form .table>tbody>tr>th, 
.custom-form .table>tfoot>tr>th, 
.custom-form .table>thead>tr>td, 
.custom-form .table>tbody>tr>td, 
.custom-form .table>tfoot>tr>td {
	vertical-align: top !important;
}
.custom-form .table>thead>tr>th, 
.custom-form .table>tbody>tr>th, 
.custom-form .table>tfoot>tr>th {
	width: 10%;
}
.custom-form .help-block .help-block-error {
	font-size: 1.6rem;
    font-weight: bold;
}



/* ---------------------------------
jquery ui
----------------------------------- */
.ui-helper-hidden-accessible {
	display: none;
}
.ui-autocomplete {
	background-color: #fff;
	border: 1px solid #ddd;	
	list-style: none;
	padding: 0px;
	margin: 0;
	width: 300px;
}
.ui-autocomplete li {
	margin: 0;
	padding: 0;
}
.ui-autocomplete a {
	display: block;
	padding: 10px 15px;
	cursor: pointer;
}
.ui-autocomplete a:hover,
.ui-state-focus {
	background-color: #fdffbe;
}

/* ---------------------------------
add 2020.08
----------------------------------- */
.form-groups {
    margin-left: -15px;
    margin-right: -15px;
	margin-bottom: 15px;
}
.form-horizontal .form-groups .form-group {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}
.form-horizontal .form-groups .form-group input {
	margin-bottom: 10px;
}
.form-horizontal .form-groups:before {
    display: table;
    content: " ";
}
.form-horizontal .form-groups:after {
    display: table;
    content: " ";
    clear: both;
}
.agrees .row {
	padding-top: 20px;
	border-top: 1px dotted #ddd;
}
#tab-select-form #item_price_in_tax {
	display: none;
}

/* ---------------------------------
add 2020.10.01
----------------------------------- */
@media screen and (max-width: 420px) {
  .custom-submit-form button[type=submit].red{
    font-size: 105% !important;
  }
}
